{
    "name": "config:title",
    "short_name": "config:title",
    "scope": "/",
    "start_url": "/",
    "display": "fullscreen",
    "background_color": "#000000",
    "categories": ["social"],
    "icons": ["autofill"]
}
